@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	font-family: Verdana;
	font-size: 12px;
	color: #8e8e8e;
}
.Normal, .NormalDisabled {
	font-family: Verdana;
	font-size: 12px;
}
a {
	color: #8e8e8e;
}
a:link {
	color: #8e8e8e;
}
a:hover {
	color: #8e8e8e;
}
ul li {
	list-style-type: disc;
}
h2{
    font-family: "zurich_cn_btregular";
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #8E8E8E;
}
@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('fonts/helveticaneue_blackcond-webfont.eot');
    src: url('fonts/helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_blackcond-webfont.woff') format('woff'),
         url('fonts/helveticaneue_blackcond-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'zurich_cn_btregular';
    src: url('fonts/zurch-webfont.eot');
    src: url('fonts/zurch-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurch-webfont.woff') format('woff'),
         url('fonts/zurch-webfont.ttf') format('truetype'),
         url('fonts/zurch-webfont.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'zurich_cn_btbold';
    src: url('fonts/zurchbc-webfont.eot');
    src: url('fonts/zurchbc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurchbc-webfont.woff') format('woff'),
         url('fonts/zurchbc-webfont.ttf') format('truetype'),
         url('fonts/zurchbc-webfont.svg#zurich_cn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
#pagewrap {
	width: 1250px;
	margin: 0 auto;
}
#top-bg {
	background: url(images/top-bg.png) no-repeat center top transparent;
	height: 40px;
}
#header {
	border: 0px solid #ff0000;
}
#header #logo {
	float: left;
	margin: 22px 15px 22px 138px;
}
#header-logo-left {
	float: left;
	margin: 22px 0;
	font-family: Helvetica,Arial;
	font-weight: bold;
	font-size: 12px; /*12px;*/
}
#header-logo-left a:hover
	{
	color: #CACACA;
	text-decoration:underline;

	} 
	
#header-logo-left a, a:link
	{
	color: #8E8E8E;

	}
/* Malta Added Class */
#header-logo-left a, a:visited
	{
	color: #8E8E8E;

	}
/* Malta Added Class */	
#banner {
}
#banner #left {
	float: left;
}
#banner #mid {
	float: left;
	width: 982px;
}
#banner #mid-text {
	float: left;
	background: #f20017;
	min-height: 300px; /*298px;*/
	max-height: 290px; /*288px;*/
	width: 410px;
	padding: 0 10px 10px 10px;
}


#banner #mid-text-category {
	float: left;
	background: #f20017;
	min-height: 288px;
	width: 410px;
	padding: 00px 10px 50px;
}

#mid-text-category h1 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 90px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 70px;
	margin: 0;
}
#mid-text-category h2 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 10px 0;
}
#mid-text-category h3 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 10px 0;
}
#mid-text-category ul {
	margin: 0 0 0 16px;
	padding: 0;
}
#mid-text-category ul li {
	list-style: disc;
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 20px;
}
#mid-text-category ul li a {
	color: #ffffff;
}
/*IE6*/
*+html #mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 17px;
	line-height: 19px;
	color: #ffffff;
	font-weight: bold;
}/**/

/*IE7*/
* html #mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}/**/

/*IE8*/
#mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 18px\0/;
	line-height: 20px\0/;
	color: #ffffff;
	font-weight: normal;
}/**/

/*Standard*/
#mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}/**/

/*Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}}

/*Chrome*/

/*Opera*/
x:-o-prefocus, #mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}/**/

/*Firefox*/
@-moz-document url-prefix() {
#mid-text-category p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}}

#mid-text-category p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
}





#banner #mid-img {
	float: right;
}
#banner #right {
	float: left;
}
#search-box {
	margin: 0 0 18px 0px;
	font-weight: bold;
	float: left;
}

.PrintEmailPain
	{
	float: left;
	padding-left: 8px;
	}

#header-right-a {
	float: left;
    margin: 42px 1px 22px 0;
    width: 122px;
}

/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#header-right-a {
	float: left;
    margin: 45px 1px 22px 0;
    width: 122px;
}}

/*Firefox*/
@-moz-document url-prefix() {
#header-right-a {
	float: left;
    margin: 41px 1px 22px 0;
    width: 122px;
}}

/*#header-right-a {
	float: right;
    margin: 42px 1px 22px 0;
    width: 142px;
}/**/

#header-right-a .Normal {
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 4px;
	font-size: 12px; /*12px;*/
	font-family: Helvetica,Arial;
	width: auto;
}
* html #header-right-a .Norma {
	padding-top: 0;
}
#header-right-b {
	background: #629242;
	float: right;
	/*margin: 2px 0;
	padding: 10px;*/
	width: 267px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	line-height: 24px;
	height: 97px;
}
#header-right-b .Normal {
	font-size: 13px;
	color: #fff;
	font-weight: bold!important;
	font-family: Helvetica,Arial;
	line-height: 18px;
	
}
#middel {
	margin: 10px 0 0 0;
}
#middel #left-pane {
	float: left;
	width: 192px;
}

#middel #left-pane img {
    padding-top: 20px;
}
#middel #right-pane {
	float: left;
	width: 1020px;
	margin-left: 20px;
}
#right-pane-about .tablebord {
	border: 1px solid #B4B4B4;
	text-align: center;
}
#right-pane-about .tablebord p {
	font-size: 16px;
	text-align: left;
	margin: 0;
}
#middel #right-pane-about {
	width: 1055px;
	float: right;
}
#middel #right-pane-about #prod1 {
	width: 360px;
	float: left;
	margin: 0 0 0 5px;
}
#middel #right-pane-about #prod2 {
	width: 340px;
	float: left;
	margin: 0 0 0 5px;
}
#middel #right-pane-about #prod3 {
	width: 340px;
	float: right;
	margin: 0 0 0 0px;
}


#middel-category {
	margin: 10px 0 0 0;
	min-height: 220px;
}
#middel-category #right-prod-right {
	float: right;
    margin-top: -125px;
    width: 680px;
}
#middel-category #right-prod-right #prod1 {
	margin-bottom: 20px;
}
#footer {
	padding-bottom: 30px;
	padding-top: 15px;
}
#footer #foot-left {
	float: left;
	width: 720px;
}
#footer #foot-right {
	float: right;
	width: 500px;
	padding-top: 14px;
}
#bottom-bg {
	background: url(images/bottom-bg.png) no-repeat center top transparent;
	height: 40px;
}

#product {
    margin-top: -206px;
    margin-left: 645px;
    position: absolute;
}
#product-star {
	margin-top: 0px;
    margin-left: 990px;
    position: absolute;
}

#product-category {
    margin-top: -45px;
    margin-left: 180px;
    position: absolute;
}
#product-star-category {
	margin-top: 130px;
    margin-left: 475px;
    position: absolute;
}
#nav {
}
#nav ul {
	margin: 0;
	padding: 0;
	background: #fff;
}
#nav ul li {
	margin: 0 10px;
}
#nav ul li a {
	font-family: Verdana;
	font-size: 12px;
	color: #8e8e8e;
	text-decoration: none;
	text-transform: uppercase;
}
.helvetica {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
}
.title54 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 46px;
	text-transform: uppercase;
	font-weight: bold;
}
.btitle2 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}
.btitle3 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal
}
.productwhite {
	color: #FFFFFF;
	font-size: 17px;
	text-transform: none;
	font-weight: normal
}
#mid-text h1 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 60px;
	margin: -7px;
	padding-left: 8px;
}
#mid-text h2 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
	/*margin: 10px 0;*/
}
#mid-text h3 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 10px 0;
}
#mid-text h4 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 90px;
    font-weight: bold;
    text-transform: uppercase;
	/*line-height: 60px;*/
    margin: -9px -13px -13px -13px;
    padding-left: 10px;
}
#mid-text h5 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 46px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 40px;
	margin: 0;
}
#mid-text h6 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 65px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 60px;
	margin-top: -2px; /*-5px;*/
}
#mid-text p {
	color: #FFFFFF;
	font-size: 18px;
	font-family: "zurich_cn_btregular";
	text-transform: none;
	font-weight: normal
}
#mid-text ul {
	margin: 0 0 0 16px;
	padding: 0;
}
#mid-text ul li {
	list-style: disc;
	font-family: "zurich_cn_btregular";
	color: #FFFFFF;
	font-size: 18px;
	text-transform: none;
	font-weight: bold;
	line-height: 20px;
}
/*#mid-text ul li {
	list-style: disc;
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 20px;
}/**/
#mid-text ul li a {
	color: #ffffff;
}





/*******************************************/

#tabs {
	font-size: 90%;
	margin: 0 0 20px 0;
}
#tabs ul {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif !important; /*Arial, Helvetica, sans-serif !important;*/
	float: left;
	background: #ccc;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0;
}
#tabs li {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif !important; /*Arial, Helvetica, sans-serif !important;*/
	margin-left: 0px;
	list-style: none;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active {
	border-top:0px #FFFF66 solid;
	background: #629242;
}
#tabs ul li.active a {
	color: #fff;
}
#tabs div {
	background: none;
	clear: both;
	padding: 15px;
	border: 1px solid #C5C5C5;
}
#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
	font-size: 21px; /*18px;*/
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #FFFFFF;
	font-size: 21px; /*18px;*/
	padding-right: 50px;
}
ul#features {
	background: none;
    font-size: 21px;
    list-style-type: disc;
    padding: 0 0 0 20px;
	float: none;
	line-height: 32px;
}
ul#features li {
    float: none;
    list-style-type: disc;
}
ul#features li.active {
	background: none;
}
ul#features li a {
	color: rgb(142, 142, 142);
	float: none;
	padding: 0;
	font-size: 21px;
}
/*ul#features li a {
	float: none;
	padding: 0;
	font-size: 16px;
}/**/
#pro-fetures {
	min-height: 200px;
	width: 380px;
	float: left;
}
#pro-mid {
	float: right;
	width: 620px;
	margin-top: 150px;
}

#about-left {
	min-height: 200px;
	width: 430px;
	float: left;
	margin-top: 15px;
}
#about-left p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#about-left p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#about-mid {
    float: left;
    margin-left: 45px;
    margin-top: 140px;
    width: 430px;
}
#about-mid p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#about-mid p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}

/* Malta Clases */

td#ProdSpecC1 {
	font-size: 21px; border-top-color: rgb(137, 137, 137);
	border-right-color: rgb(137, 137, 137);
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
}

td#ProdSpecC2 {
	font-size: 21px;
	border-top-color: rgb(137, 137, 137);
	border-top-width: 1px;
	border-top-style: solid;
}

td#ProdSpecC3 {
	font-size: 21px;
	border-top-color: rgb(137, 137, 137);
	border-top-width: 1px;
	border-top-style: solid;
	border-left-color: rgb(137, 137, 137);
	border-left-width: 1px;
	border-left-style: solid;
}

td#ProdSpecTitle {
	font-size: 21px;
	border-top-color: rgb(137, 137, 137);
	border-top-width: 1px;
	border-top-style: solid;
	font-weight: bold;
	text-align: center;
}

.ProdSpecSUP {
	font-size: 15px;
}

.deactive {
    background-color: rgb(204, 204, 204);
}

ul#features2 {
	background: none;
    font-size: 21px;
    list-style-type: disc;
    padding: 0 0 0 40px;
	float: none;
	line-height: 32px;
}
ul#features2 li {
    float: none;
    list-style-type: disc;
}
ul#features2 li.active {
	background: none;
}
ul#features2 li a {
	float: none;
	padding: 0;
	font-size: 21px;
}

.ProdTitleLink {
	text-transform: none !important;
	font-family: 'zurich_cn_btregular' !important;
	font-weight: bold !important;
}

.ProdTitleLILink {
	text-transform: none !important;
	font-family: 'zurich_cn_btregular' !important;
	font-weight: bold !important;
}

#mid-text p a {
	color: #FFFFFF;
	font-size: 18px;
	font-family: "zurich_cn_btregular";
	text-transform: none;
	font-weight: normal
}

#about-left ul li {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 25px !important;
}

#about-left td {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 12px !important;
}

#about-left h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}

#about-left h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}

#about-mid ul li {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 25px !important;
}

#about-mid td {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 12px !important;
}

#about-mid h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}

#about-mid h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}

#about-down {
	margin-top: 15px;
}

#about-down ul li {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 20px !important;
}

#about-down td {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 12px !important;
}

#about-down h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}

#about-down h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}

#hc-left {
	min-height: 200px;
	width: 430px;
	float: left;
	margin-top: 15px;
}

#hc-left ul li {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 20px !important;
}

#hc-left td {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 12px !important;
}

#hc-left h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}

#hc-left h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}

#hc-mid {
    float: left;
    margin-left: 45px;
    margin-top: 63px;
    width: 430px;
}

#hc-mid ul li {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 20px !important;
}

#hc-mid td {
	color: #8e8e8e;
	font-family: "zurich_cn_btregular" !important;
	font-size: 18px !important;
	line-height: 12px !important;
}

#hc-mid h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}

#hc-mid h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}


#mid-text-lp h1 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 60px;
	margin: -5px -9px -9px -9px;
	padding-left: 8px;
}
#mid-text-lp h2 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
	/*margin: 10px 0;*/
}
#mid-text-lp h3 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 10px 0;
}
#mid-text-lp h4 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 90px;
    font-weight: bold;
    text-transform: uppercase;
	/*line-height: 60px;*/
    margin: -13px;
    padding-left: 10px;
}
#mid-text-lp h5 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 46px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 40px;
	margin: 0;
}
#mid-text-lp h6 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 65px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 60px;
	margin-top: -5px;
}
#mid-text-lp p {
	color: #FFFFFF;
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
}

/*#mid-text-lp p b {
	color: #FFFFFF;
	font-family: "zurich_cn_btregular";
	font-size: 19px;
	text-transform: none;
	font-weight: bold;
}/**/

#mid-text-lp p a {
	color: #FFFFFF;
	font-size: 18px;
	text-transform: none;
	font-weight: normal
}
#mid-text-lp ul {
	margin: 0 0 0 16px;
	padding: 0;
}
#mid-text-lp ul li {
	list-style: disc;
	font-family: "zurich_cn_btregular";
	color: #FFFFFF;
	font-size: 18px;;
	text-transform: none;
	font-weight: normal;
	line-height: 20px;
}
/*#mid-text-lp ul li {
	list-style: disc;
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 10.1pt;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 20px;
}/**/
#mid-text-lp ul li a {
	color: #ffffff;
}

#banner #mid-text-lp {
	float: left;
	background: #f20017;
	min-height: 300px;
	max-height: 290px;
	width: 410px;
	padding: 0 10px 10px 10px;
}

#dic-top {
	/*min-height: 200px;
	width: 430px;
	float: left;*/
	margin-top: 15px;
}
#dic-top p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 25px;
}
#dic-top p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#dic-top ol li {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-top h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}

#dic-top h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}

#dic-left {
	/*min-height: 200px;*/
	width: 485px;
	float: left;
	/*margin-top: 15px;*/
}
#dic-left a {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-left p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-left p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#dic-left h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}
#dic-left h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}
#dic-left div {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-left div strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}

#dic-mid {
    float: left;
    margin-left: 45px;
    /*margin-top: 140px;*/
    width: 485px;
}
#dic-mid a {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-mid p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-mid p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#dic-mid h3 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
}
#dic-mid h4 {
	color: #8e8e8e;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}
#dic-mid div {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#dic-mid div strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}

#mid-text-acc h1 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 60px;
	margin: -13px;
	padding-left: 8px;
}
#mid-text-acc h2 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
	/*margin: 10px 0;*/
}
#mid-text-acc h3 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 10px 0;
}
#mid-text-acc h4 {
	color: #FFFFFF;
    font-family: "helveticaneueblackcond",helveticaneueblackcond;
    font-size: 90px;
    font-weight: bold;
    text-transform: uppercase;
	/*line-height: 60px;*/
    margin: -13px;
    padding-left: 10px;
}
#mid-text-acc h5 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 46px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 40px;
	margin: 0;
}
#mid-text-acc h6 {
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 65px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 60px;
	margin-top: -5px;
}
#mid-text-acc p {
	color: #FFFFFF;
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	text-transform: none;
	font-weight: normal
}
#mid-text-acc ul {
	margin: 0 0 0 16px;
	padding: 0;
}
#mid-text-acc ul li {
	list-style: disc;
	font-family: "zurich_cn_btregular";
	color: #FFFFFF;
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
	line-height: 20px;
}
/*#mid-text-acc ul li {
	list-style: disc;
	font-family: "helveticaneueblackcond", helveticaneueblackcond;
	color: #FFFFFF;
	font-size: 10.1pt;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 20px;
}/**/
#mid-text-acc ul li a {
	color: #ffffff;
}
#banner #mid-text-acc {
	float: left;
	background: #f20017;
	min-height: 300px;
	max-height: 290px;
	width: 410px;
	padding: 0 10px 10px 10px;
}

#right-pane-about a {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#right-pane-about p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-about p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#right-pane-about td p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 20px;
}
#right-pane-about td p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#right-pane-about h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
	
}
#right-pane-about h4 {
	color: #000000;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}
#right-pane-about td h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
}
#right-pane-about td h4 {
	color: #000000;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: normal;
	margin-top:-25px;
}
#right-pane-about div {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-about div strong {
	font-family: "zurich_cn_btbold";
	/*font-size: 16px;*/
	font-size: 18px;
	font-weight: normal;
}

.greenTab {
    color: #FFFFFF;
    border-top:0px #FFFF66 solid;
    background: #629242;
    padding-left: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: "zurich_cn_btregular";
    font-size: 21px;
}

ul#featuresPrint {
	background: none;
    font-size: 14px;
    list-style-type: disc;
    padding: 0 0 0 20px;
	float: none;
	line-height: 21px;
}
ul#featuresPrint li {
    float: none;
    list-style-type: disc;
}
ul#featuresPrint li.active {
	background: none;
}
ul#featuresPrint li a {
	color: rgb(142, 142, 142);
	float: none;
	padding: 0;
	font-size: 14px;
	text-decoration: none;
}
ul#featuresPrintSUB li {
	margin-left:-7px;
}
/*ul#featuresPrint li a {
	float: none;
	padding: 0;
	font-size: 16px;
}/**/
#pro-featuresPrint {
	min-height: 200px;
	width: 380px;
	float: left;
}

td#ProdSpecC1Print {
	font-size: 14px;
	border-top-color: rgb(137, 137, 137);
	border-right-color: rgb(137, 137, 137);
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
}

td#ProdSpecC2Print {
	font-size: 14px;
	border-top-color: rgb(137, 137, 137);
	border-top-width: 1px;
	border-top-style: solid;
}

.ProdSpecSUPPrint {
	font-size: 9px;
}

#middel #right-pane-Literature {
	width: 100%;
	float: right;
}

#right-pane-Literature .tablebord {
	border: 1px solid #B4B4B4;
	text-align: center;
}
#right-pane-Literature .tablebord p {
	font-size: 16px;
	text-align: left;
	margin: 0;
}
#middel #right-pane-Literature #prod1 {
	width: 360px;
	float: left;
	margin: 0 0 0 5px;
}
#middel #right-pane-Literature #prod2 {
	width: 340px;
	float: left;
	margin: 0 0 0 5px;
}
#middel #right-pane-Literature #prod3 {
	width: 340px;
	float: right;
	margin: 0 0 0 0px;
}
#right-pane-Literature a {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#right-pane-Literature p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-Literature p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#right-pane-Literature td p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-Literature td p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#right-pane-Literature h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
	
}
#right-pane-Literature h4 {
	color: #000000;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}
#right-pane-Literature td h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
}
#right-pane-Literature td h4 {
	color: #000000;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: normal;
	margin-top:-25px;
}
#right-pane-Literature div {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-Literature div strong {
	font-family: "zurich_cn_btbold";
	/*font-size: 16px;*/
	font-size: 18px;
	font-weight: normal;
}

#right-pane-Literature ul {
	padding-left: 21px;
}

#dic-top h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
}

#middel #right-pane-Accessories {
	width: 1055px;
	float: right;
}
#middel #right-pane-Accessories #prod1 {
	width: 360px;
	float: left;
	margin: 0 0 0 5px;
}
#middel #right-pane-Accessories #prod2 {
	width: 340px;
	float: left;
	margin: 0 0 0 5px;
}
#middel #right-pane-Accessories #prod3 {
	width: 340px;
	float: right;
	margin: 0 0 0 0px;
}

#right-pane-Accessories a {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	line-height: 20px;
}
#right-pane-Accessories p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-Accessories p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#right-pane-Accessories td p {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-Accessories td p strong {
	font-family: "zurich_cn_btbold";
	font-size: 16px;
	font-weight: normal;
}
#right-pane-Accessories h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 22px;
	font-weight: bold;
	
}
#right-pane-Accessories h4 {
	color: #000000;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: bold;
}
#right-pane-Accessories td h3 {
	color: #FF0000;
	font-family: "zurich_cn_btbold";
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
}
#right-pane-Accessories td h4 {
	color: #000000;
	font-family: "zurich_cn_btbold";
	font-size: 18px;
	font-weight: normal;
	margin-top:-25px;
}
#right-pane-Accessories div {
	font-family: "zurich_cn_btregular";
	font-size: 18px;
	/*line-height: 20px;*/
	line-height: 25px;
}
#right-pane-Accessories div strong {
	font-family: "zurich_cn_btbold";
	/*font-size: 16px;*/
	font-size: 18px;
	font-weight: normal;
}